/*140 Login pop up box*/

/*login-box make arrows clickable*/
prm-login button.md-no-style.md-button.md-primoExplore-theme.md-ink-ripple {
    z-index: 100;
    border: 1px solid #ccc;
}

prm-login .md-list-item-inner prm-login-item a.md-primoExplore-theme {
    z-index: 1000;
}

prm-login .md-button.md-no-style:hover {
    color: black;
}

prm-stand-alone-login .md-secondary-container {
    z-index: 10;
}

prm-stand-alone-login .login-card md-list-item.login-brighter-dialog .md-button:hover {
    background-color: rgb(228 228 228 / 28%) !important;
}

prm-stand-alone-login .login-card md-list-item.login-brighter-dialog .md-button:focus {
    background-color: unset !important;
}

.login-card md-list-item.login-brighter-dialog prm-login-item {
    width: 100%;
}

/*Background color*/
.full-view-spacer,
md-content.padded-container.layout-fill._md.md-primoExplore-theme.layout-row {
    background-color: #fcfcfc !important;
}

/*Other login box*/
/*.authMethAlma>div>div.md-list-item-inner>prm-login-item>div>p*/ 
.authMethSaml>div>div.md-list-item-inner>prm-login-item>div>p{
    display: none;
}

md-list-item.authMethSaml,
md-list-item.authMethAlma {
    display: flex;
    flex-direction: column;
}

.authMethSaml div.md-button.md-no-style,
.authMethAlma div.md-button.md-no-style {
    flex-flow: row;
}

p.parallelLoginDescription {
    padding-left: 15px;
    padding-top: 10px;
}

p.parallelLoginDescription>a.md-primoExplore-theme:focus {
    color: #fff !important;
}

prm-stand-alone-login p[translate="parallel.login.description2"] {
    color: #222 !important;
}

md-dialog.login-dialog.light-on-dark-dialog p[translate="parallel.login.description2"] {
    color: #ffffff !important;
}

p[translate="parallel.login.description2"] {
    cursor: default;
}

prm-login md-list-item.authMethSaml a svg {
    fill: rgb(47 222 223);
    width: 14px;
    height: 14px;
    margin-left: 2px;
    vertical-align: middle;
}

prm-login md-list-item.authMethSaml a:hover svg,
prm-login md-list-item.authMethSaml a:focus svg {
    fill: rgb(241, 241, 241);
}

prm-login md-list-item.authMethSaml a:focus {
    color: #fff !important;
}

a.parallelLoginDescription.md-primoExplore-theme {
    margin-left: 0;
    margin-top: 8px;
}

prm-stand-alone-login prm-login md-list-item.authMethSaml a svg,
prm-stand-alone-login prm-login md-list-item.authMethSaml a:hover svg,
prm-stand-alone-login prm-login md-list-item.authMethSaml a:focus svg {
    fill: #111;
}

prm-stand-alone-login h2 {
    margin-bottom: 20px;
}

prm-stand-alone-login p.parallelLoginDescription>a.md-primoExplore-theme:focus,
prm-stand-alone-login prm-login md-list-item.authMethSaml a:focus {
    color: #111 !important;
}

/*****/
md-list-item.authMethSaml{
    padding-bottom: 2em;
}
prm-login md-list.padded-container{
        padding-top: 1em;
}